<!DOCTYPE html>
<html>
<head>
	<title>Brafé 1</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
	<nav>
		<div class="container">
		<img src="img/brafe.png" alt="Logo">
			<ul>
				<li><a href="#"> Sobre </a></li>
				<li><a href="#"> Produtos </a></li>
				<li><a href="#"> Portifólio </a></li>
				<li><a href="#"> Contato </a></li>
			</ul>
		</div>
	</nav>
	<section id="chamada">
		<h1>Cafés com a cara <br> do Brasil </h1>
		<h5>Direto das fazendas de Minas Gerais</h5>
	</section>
	<section id="sobre">
		<h2>Uma Mistura de </h2>
		<div class="container">
			<div>
				<img src="img/cafe-1.jpg" alt="Cafe Bonito">
				<h3>amor</h3>
			</div>
			<div>
				<img src="img/cafe-2.jpg" alt="Cafe Bonito">
				<h3>perfeição</h3>
			</div>
		</div>
		<div class="texto-cafeiro">
			<p>O café é uma bebida produzida a partir dos grãos torrados do fruto do cafeiro. É servido tradicinalmente quente, mas também pode ser consumido gelado. Ele é um estimulante, por possuir cafeína -- geralmente 80 a 140 mg para cada 207ml dependendo do método de preparação</p>
		</div>
	</section >

	<section id="tipos-cafe">
		<div class="container">
			<div class="tipo-item">
				<h2 id="paulista">Paulista</h2>
				<p>aisuod haifusbdn iufnasdi ufnas aisuodh aifusbdniufnasdiufnas  isaduhn fiasdnfiuans diufdas iuashbdifuasndf iubandsiufbasiud isaduhnfiasdnfi uansdiufdas iuashbdi fuasndfiuban dsiufbasiud iudsb fiausdbfui asbdfiu</p>
			</div>
			<div class="tipo-item">
				<h2 id="carioca">Carioca</h2>
				<p>aisuodhaifusbd niufnasdiufnas aisuodhaifusbd niufnasdi ufnas  isaduhnfi asdnfiu ansdiufdas iuashbd ifuasndfiub andsiufbasiud isaduhn fiasdnfiuans diufdas iuas hbdifuasndfiuban dsiufbasiud iudsbfia usdbfuia sbdfiu</p>
			</div>
			<div class="tipo-item">
				<h2 id="mineiro">Mineiro</h2>
				<p>aisuodhai fusbdn iufnasdiufnas aisuod haifusbd niufnas diufnas  isaduhnfiasd nfiuansdiufdas iuashb difuasndfiub ndsiufbasiud isaduhnfi asdnfiuans iufdas iuashbd ifuasndfiub andsiufbas iud iuds bfiausd bfuiasbdfiu</p>
			</div>
			<a id="saiba-mais" href="#">SAIBA MAIS</a>
		</div>
	</section >

	<section id="locais">
		<div class="container">
			<div class="tipo-locais">
				<img src="img/botafogo.jpg" alt="Foto da Praia de Botafogo no Rio de Janeiro">
				<div class="texto-locais">
					<h2>Botafogo</h2>
					<p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo.</p>
					<a href="#">Ver Mapa</a>
				</div>
			</div>
			<div class="tipo-locais">
				<img src="img/iguatemi.jpg" alt="Foto de uma Cafeteria em Iguatemi">
				<div class="texto-locais">
					<h2>Iguatemi</h2>
					<p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo.</p>
					<a href="#">Ver Mapa</a>
				</div>
			</div>
			<div class="tipo-locais">
				<img src="img/mineirao.jpg" alt="Foto da Praia de Mineirao">
				<div class="texto-locais">
					<h2>Mineirão</h2>
					<p>As condições climáticas não eram as melhores nessa primeira escolha e, entre 1800 e 1850, tentou-se o cultivo.</p>
					<a href="#">Ver Mapa</a>
				</div>
			</div>
		</div>
	</section>

	<section id="assine">
		<div class="container">
			<div class="info">
				<h2>Assine Nossa Newsletter</h2>
				<p>promoções e eventos mensais</p>
			</div>
			<div class="email">
				<form>
					<label>Email</label>
					<input type="text" placeholder="Digite seu e-mail">
					<button type="submit">Enviar</button>

				</form>
			</div>
		</div>
	</section>
	<footer>
		<div class="container">
			<p>Este é um projeto da Origamid. Mais em origamid.com<br>
	Praia de Botafogo, 300, 5º andar - Botafogo - Rio de Janeiro</p>
			<img src="img/brafe.png" alt="logo">
		</div>
	</footer>
</body>
</html>
